Subject: Re: bug#48841: fido-mode is slower than ido-mode with similar settings

From: João Távora <[email-masked]>
Date: Sun, 6 Jun 2021 22:33:22 +0100

On Sun, Jun 6, 2021, 18:55 Stefan Monnier <[email-masked]> wrote:

> In practice I'd be surprised if it ever reaches the 20% mark of the time
> spent.

Personally, I'm usually suprised if less than 80% of my estimates aren't
totally off. :) Anyway, if not try-completion like I theorized, it should
be reasonably easy to pinpoint: something non-fido-essential in that else
branch is causing a real slowdown.

João